<?xml version="1.0" encoding="UTF-8"?><song><author>Sümer Taşkıran, Başak İşçi</author>
<title>Çünkü Nerede Kıskançlık TÇ29</title>
<lyrics>[V1]
.Em     C      D
 Çünkü nerede kıskançlık,
.Em
 Bencillik varsa,
.         C
 Orada karışıklık
.D              Em
 Ve her tür kötülük vardır.
.    D         Em
 // Yakup üç onaltı.  //</lyrics>
<key>G</key>
<hymn_number>29</hymn_number>
</song>